<mat-toolbar style="background-color:rgb(69, 76, 85)" class="example-toolbar">
        <div class="row" style="margin-top: 13px;">
            <div class="col">
                <mat-form-field class="searchField" floatLabel="never">
                    <input matInput placeholder="Search">
                    <!-- <mat-icon matSuffix>search</mat-icon> -->
                </mat-form-field>
            </div>
            <div class="col">
                </div>
        </div>
</mat-toolbar>